# PluginCodec_Video_FrameHeader Struct Reference

`#include <opalplugin.h>`

## Data Fields

unsigned int | x
unsigned int | y
unsigned int | width
unsigned int | height

## Field Documentation

unsigned int PluginCodec_Video_FrameHeader::height

unsigned int PluginCodec_Video_FrameHeader::width

unsigned int PluginCodec_Video_FrameHeader::x

unsigned int PluginCodec_Video_FrameHeader::y

The documentation for this struct was generated from the following file:

- opalplugin.h